<?php

namespace App\Observers;

use App\Owner;

class OwnerObserver
{
    /**
     * 监听插入事件
     *
     * @param  \App\Owner  $owner
     * @return void
     */
    public function created(Owner $owner)
    {
        app("OwnerService")->syncPush($owner);
    }
}
